list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-intelligence&page=52
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-intelligence&page=53",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-intelligence&page=51",
    "results": [
        {
            "slug": "amphibolt",
            "desc": "",
            "name": "Amphibolt",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 85,
            "hit_dice": "9d10+36",
            "speed": {
                "walk": 30,
                "swim": 60
            },
            "strength": 16,
            "dexterity": 18,
            "constitution": 18,
            "intelligence": 3,
            "wisdom": 9,
            "charisma": 5,
            "strength_save": null,
            "dexterity_save": 7,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire",
            "damage_immunities": "lightning",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Bites or one Electric Tongue and uses Swallow."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one creature,. 11 (2d6+4) piercing damage + 7 (2d6) lightning."
                },
                {
                    "name": "Electric Tongue",
                    "desc": "Melee Weapon Attack: +7 to hit, 20 ft., one target, 9 (2d4+4) bludgeoning damage + 7 (2d6) lightning and target is grappled (escape DC 15). Until the grapple ends the target is restrained and amphibolt can't make an Electric Tongue attack vs. another target."
                },
                {
                    "name": "Swallow",
                    "desc": "Makes one Bite vs. a Med or smaller target it is grappling. If attack hits target is swallowed and grapple ends. Swallowed target is blinded and restrained has total cover vs. attacks and effects outside ambphibolt and it takes 10 (3d6) lightning at start of each of amphibolt's turns. Amphibolt can have only one target swallowed at a time. If amphibolt takes 15 damage or more on a single turn from swallowed creature amphibolt: DC 14 Con save at end of that turn or regurgitate creature which falls prone in a space within 5 ft. of amphibolt. If amphibolt dies swallowed creature is no longer restrained by it and can escape corpse using 5 ft. of move exiting prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from large rock formation."
                },
                {
                    "name": "Lightning Leap",
                    "desc": "Its long jump is 30' with or with o a running start. Creatures in the its path: 7 (2d6) bludgeoning damage and 7 (2d6) lightning and is knocked prone (DC 15 Dex half damage not prone)."
                }
            ],
            "spell_list": [],
            "page_no": 21,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_amphibolt/"
        },
        {
            "slug": "caldera-kite",
            "desc": "",
            "name": "Caldera Kite",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 0,
                "fly": 60
            },
            "strength": 18,
            "dexterity": 19,
            "constitution": 16,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid, fire, poison",
            "condition_immunities": "exhaustion, poisoned",
            "senses": "passive Perception 14",
            "languages": "—",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Wings or one Wings and one Proboscis."
                },
                {
                    "name": "Proboscis",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 11 (2d6+4) piercing damage. Target is grappled (escape DC 17) if it is a Med or smaller creature and kite doesn't have another creature grappled. Until grapple ends creature is restrained caldera kite can automatically hit target with its Proboscis and kite can't make Proboscis attacks vs. other targets."
                },
                {
                    "name": "Wings",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage and 7 (2d6) poison."
                },
                {
                    "name": "Dust Cloud (Recharge 4-6)",
                    "desc": "Kite thrashes its body and releases stored toxic gases. Each creature within 20' of kite: 28 (8d6) poison (DC 14 Con half). Creature that fails save can't speak and is suffocating until it is no longer within 20' of caldera kite."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Firesight",
                    "desc": "Can see through areas obscured by fire smoke and fog with o penalty."
                },
                {
                    "name": "Flyby",
                    "desc": "Doesn't provoke opportunity attacks when it flies out of an enemy's reach."
                },
                {
                    "name": "Sulfuric Haze",
                    "desc": "A glittering haze emanates from it within 10 ft. of it. Haze moves with kite lightly obscuring area. If dispersed by a wind of moderate or greater speed (10+ miles per hr) haze reappears at start of kite's next turn. When a creature enters haze's area for first time on a turn or starts its turn there that creature: 7 (2d6) poison and is poisoned until end of its next turn (DC 14 Con half damage and isn't poisoned). If a creature's save is successful it is immune to Sulphuric Haze of all caldera kites for 1 min."
                }
            ],
            "spell_list": [],
            "page_no": 71,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_caldera-kite/"
        },
        {
            "slug": "caretaker-weevil",
            "desc": "",
            "name": "Caretaker Weevil",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 51,
            "hit_dice": "6d8+24",
            "speed": {
                "walk": 30,
                "climb": 15
            },
            "strength": 10,
            "dexterity": 12,
            "constitution": 18,
            "intelligence": 3,
            "wisdom": 14,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "tremorsense 30', passive Perception 14",
            "languages": "—",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Mandibles",
                    "desc": "Melee Weapon Attack: +3 to hit, 5 ft., one target, 10 (2d8+1) slashing damage."
                },
                {
                    "name": "Glue Glob",
                    "desc": "Ranged Weapon Attack: +3 to hit 30/60' one target 7 (2d6) acid. Target restrained for 1 min (DC 13 Dex its speed is halved for 1 min instead). Target can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Regenerative Spittle (3/Day)",
                    "desc": "Launches spittle at one creature it can see within 10 ft. of it. Target regains 2 (1d4) hp. For 1 min target regains 1 hp at the start of each of its turns."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Calming Presence",
                    "desc": "A creature that enters a space within 5 ft. of weevil or that starts its turn there: DC 13 Cha save or be indifferent to all creatures that it is hostile toward while it remains within 60' of weevil. This indifference ends if the creature is attacked or harmed by a spell or if it witnesses any of its allies being harmed."
                },
                {
                    "name": "Diligent Preservation",
                    "desc": "A creature that isn't a Construct or Undead and that starts its turn with 0 hp within 60' of weevil becomes stable. In addition any corpse within 60' of weevil is protected from decay and can't become Undead while it remains within 60' of weevil and for 24 hrs after it leaves the area."
                }
            ],
            "spell_list": [],
            "page_no": 73,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_caretaker-weevil/"
        },
        {
            "slug": "catamount",
            "desc": "",
            "name": "Catamount",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 12,
            "armor_desc": "",
            "hit_points": 117,
            "hit_dice": "18d10+18",
            "speed": {
                "walk": 40
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 12,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "tremorsense 30', passive Perception 12",
            "languages": "—",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 8 (1d8+4) piercing damage."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 9 (2d4+4) slashing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Control Earth",
                    "desc": "Molds the ground near it causing one of: Stone Wall Causes wall of rock to rise from ground at a point it can see within 30' of it. Wall is up to 30' long 5 ft. high and 5 ft. thick. It can be any shape as long as its base is connected to the ground. If wall cuts through creature's space when it appears creature is pushed to one side (catamount's choice). If creature would be surrounded on all sides by the wall it can make a DC 14 Dex save. On success it can use its reaction to move up to its speed so it is not enclosed by the wall. Wall lasts 1 min or until catamount creates new wall.Fissure Catamount causes a rift to form in the ground at a point it can see within 30' of it. Rift can be up to 15 ft. wide up to 30' long and up to 10 ft. deep and can be any shape. Each creature standing on a spot where fissure opens must make DC 14 Dex save or fall in. Creature that successfully saves moves with fissure's edge as it opens. Fissure that opens beneath a structure causes it to automatically collapse as if structure was in the area of an earthquake spell. It can have only one fissure open at a time. If it opens another previous fissure closes shunting all creatures inside it to surface.Tremors Catamount causes earth beneath its feet to shake and shift. Each creature within 30' of it: 3 (1d6) bludgeoning damage and be knocked prone (DC 14 Str negates both)."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Well-Grounded",
                    "desc": "Has advantage on ability checks and saves made vs. effects that would knock it prone."
                }
            ],
            "spell_list": [],
            "page_no": 74,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_catamount/"
        },
        {
            "slug": "clockwork-scorpion",
            "desc": "",
            "name": "Clockwork Scorpion",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 95,
            "hit_dice": "10d10+40",
            "speed": {
                "walk": 40
            },
            "strength": 19,
            "dexterity": 13,
            "constitution": 19,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "fire; nonmagic B/P/S attacks not made w/adamantine weapons",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', tremorsense 60', passive Perception 15",
            "languages": "understands creator's languages but can't speak",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Sting attack and two Claw attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 10 (1d12+4) bludgeoning damage and target grappled (escape DC 16). Has two claws each of which can grapple only one target."
                },
                {
                    "name": "Sting",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one creature,. 9 (1d10+4) piercing damage + 22 (4d10) poison. Scorpion then chooses one of the following target: DC 16 Con save.Hallucinatory Elixir Failed save: sees enemies everywhere 1 min. On its turn target uses its action for melee attack vs. nearest creature (not scorpion) moving up to its speed to creature if necessary. Can re-save at end of each of its turns success ends effect on itself. If it makes initial save is charmed until end of its next turn.Sleep Solution Failed save: falls unconscious 1 min. Effect ends for target if it takes damage or if another creature uses action to wake it. Successful save: target incapacitated until end of its next turn.Vocal Paralytic Failed save: target is poisoned for 1 min. While poisoned in this way target is unable to speak or cast spells that require verbal components. Target can re-save at end of each of its turns success ends effect on itself. If target succeeds on initial save it is poisoned in this way until end of its next turn."
                },
                {
                    "name": "Acid Spray (Recharge 5-6)",
                    "desc": "Spews acid in a 15 ft. cone. Each creature in that area: 42 (12d6) acid (DC 16 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Gas Nozzles",
                    "desc": "When it takes damage all within 5 feet: 5 (1d10) poison. If damage taken was fire gas ignites deals + 5 (1d10) fire."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 89,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_clockwork-scorpion/"
        },
        {
            "slug": "dinosaur-therizinosaurus",
            "desc": "",
            "name": "Dinosaur, Therizinosaurus",
            "size": "Huge",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 95,
            "hit_dice": "10d12+30",
            "speed": {
                "walk": 40
            },
            "strength": 21,
            "dexterity": 9,
            "constitution": 17,
            "intelligence": 3,
            "wisdom": 14,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two claw attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, 15 ft., one target, 18 (3d8+5) slashing damage and the target must make DC 16 Str save or be knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Relentless (Recharge: Short/Long Rest)",
                    "desc": "If therizinosaurus would take 20 or less damage that would reduce it to less than 1 hp it is reduced to 1 hp instead."
                }
            ],
            "spell_list": [],
            "page_no": 126,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dinosaur-therizinosaurus/"
        },
        {
            "slug": "dire-lionfish",
            "desc": "",
            "name": "Dire Lionfish",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 0,
                "swim": 60
            },
            "strength": 17,
            "dexterity": 15,
            "constitution": 17,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "—",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Headbutt attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 14 (2d10+3) piercing damage."
                },
                {
                    "name": "Headbutt",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 12 (2d8+3) bludgeoning damage + 7 (2d6) poison."
                },
                {
                    "name": "Forceful Spit (Recharge 4-6)",
                    "desc": "Launches a stream of pessurized water from its mouth in a 30' line that is 5 ft. wide  Each creature in that line: 21 (6d6) bludgeoning damage and is pushed up to 20' away from the lionfish and is knocked prone (DC 14 Dex half damage and is pushed up to 10 ft. away from the lionfish and isn't knocked prone.)"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Charge",
                    "desc": "If it moves 30'+ straight to foe and hits with Headbutt attack on same turn target takes an extra 9 (2d8) piercing damage."
                },
                {
                    "name": "Coral Camouflage",
                    "desc": "The lionfish has advantage on Dex (Stealth) checks made to hide in underwater terrain that includes plant life or coral reefs."
                },
                {
                    "name": "Envenomed Spines",
                    "desc": "A creature that touches lionfish or hits it with melee attack while within 5 ft. of it: 7 (2d6) poison."
                },
                {
                    "name": "Poison Affinity",
                    "desc": "Advantage on saves vs. being poisoned."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 131,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dire-lionfish/"
        },
        {
            "slug": "dire-owlbear",
            "desc": "",
            "name": "Dire Owlbear",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 102,
            "hit_dice": "12d8+48",
            "speed": {
                "walk": 35,
                "burrow": 10
            },
            "strength": 20,
            "dexterity": 12,
            "constitution": 18,
            "intelligence": 3,
            "wisdom": 13,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "blinded, frightened",
            "senses": "darkvision 60', tremorsense 30', passive Perception 13",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One attack with its beak and one attack with its claws."
                },
                {
                    "name": "Beak",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 10 (1d10+5) piercing damage."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 14 (2d8+5) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Blood Frenzy",
                    "desc": "Has advantage on melee attack rolls vs. a creature that doesn't have all its hp."
                },
                {
                    "name": "Keen Sight and Smell",
                    "desc": "Has advantage on Wis (Perception) checks that rely on sight or smell."
                }
            ],
            "spell_list": [],
            "page_no": 132,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dire-owlbear/"
        },
        {
            "slug": "dire-pangolin",
            "desc": "",
            "name": "Dire Pangolin",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 82,
            "hit_dice": "11d10+22",
            "speed": {
                "walk": 30,
                "climb": 20
            },
            "strength": 18,
            "dexterity": 11,
            "constitution": 15,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "—",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Claws attacks and one Tail Slap attack."
                },
                {
                    "name": "Claws",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 10 (2d6+4) slashing damage."
                },
                {
                    "name": "Tail Slap",
                    "desc": "Melee Weapon Attack: +6 to hit, 10 ft., one target, 8 (1d8+4) piercing damage and the target must make DC 14 Str save or be knocked prone."
                },
                {
                    "name": "Tuck In",
                    "desc": "Curls its entire body forming an armored ball. While an armored ball it moves by rolling has resistance to B/P/S damage is immune to the prone condition and it can't make Claw or Tail Slap attacks or climb. The dire pangolin can uncurl its body as a bonus action."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Edged Scales",
                    "desc": "A creature that touches the pangolin or hits it with melee attack while within 5 ft. of it takes 4 (1d8) slashing damage."
                },
                {
                    "name": "Keen Hearing and Smell",
                    "desc": "The pangolin has advantage on Wis (Perception) checks that rely on hearing or smell."
                }
            ],
            "spell_list": [],
            "page_no": 133,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dire-pangolin/"
        },
        {
            "slug": "diving-gel",
            "desc": "",
            "name": "Diving Gel",
            "size": "Tiny",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 17,
            "hit_dice": "5d4+5",
            "speed": {
                "walk": 5,
                "swim": 40
            },
            "strength": 3,
            "dexterity": 16,
            "constitution": 13,
            "intelligence": 3,
            "wisdom": 6,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, fire, poison",
            "damage_immunities": "",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "darkvision 60', passive Perception 8",
            "languages": "—",
            "challenge_rating": "1/4",
            "cr": 0.25,
            "actions": [
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 5 (1d4+3) bludgeoning damage."
                },
                {
                    "name": "Attach",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. The gel attaches itself to the head face or gills of a creature. If the creature is Large or smaller and can breathe air it continues to breathe normally as the air-filled gel provides breathable air for the creature. If the creature can't breathe air it must hold its breath or begin to suffocate. If the gel is attached to a creature it has advantage on attack rolls vs. that creature. A creature including the target can take its action to detach the diving gel by succeeding on a DC 12 Str check."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                }
            ],
            "spell_list": [],
            "page_no": 136,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_diving-gel/"
        },
        {
            "slug": "doppelixir",
            "desc": "",
            "name": "Doppelixir",
            "size": "Tiny",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 45,
            "hit_dice": "10d4+20",
            "speed": {
                "walk": 20,
                "climb": 20,
                "swim": 20
            },
            "strength": 11,
            "dexterity": 17,
            "constitution": 14,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, fire, necrotic, slashing",
            "damage_immunities": "",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60' (blind beyond), passive Perception 11",
            "languages": "—",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 10 (2d6+3) bludgeoning damage and it attaches to target. While attached doppelixir doesn't attack. Instead at start of each of doppelixir's turns target loses 10 (2d6+3) hp to blood loss. Doppelixir can detach itself via 5 ft. of move. It does so after it drains 20 hp of blood from target or target dies. A creature including target can use its action to detach doppelixir via DC 13 Str check."
                },
                {
                    "name": "Telepathic Urge",
                    "desc": "It mentally urges one creature it can see within 60' of it to attempt to drink it. Target: DC 11 Wis save or charmed 1 min. While charmed target must move on its turn toward doppelixir by safest available route trying to get within 5 ft. of doppelixir to drink it. Creature can re-save at end of each of its turns success ends effect on itself. If doppelixir attacks target effect also ends. If target attempts to drink it doppelixir can use a reaction to make one Slam with advantage vs. target. If target's save succeeds or effect ends for it creature immune to doppelixir's Telepathic Urge for next 24 hrs."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Imitative Liquid",
                    "desc": "Imitates one common or uncommon potion oil or other alchemical substance until it uses this bonus action again to end it or to imitate a different liquid. If it takes no acid fire or poison on the round it is slain creature can collect its remains which can be used as the liquid it was imitating as died."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from the liquid it imitates."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                }
            ],
            "spell_list": [],
            "page_no": 139,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_doppelixir/"
        },
        {
            "slug": "ember-glider",
            "desc": "",
            "name": "Ember Glider",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 44,
            "hit_dice": "8d8+8",
            "speed": {
                "walk": 40,
                "climb": 30
            },
            "strength": 6,
            "dexterity": 16,
            "constitution": 13,
            "intelligence": 3,
            "wisdom": 11,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": 2,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 12 (2d8+3) piercing damage."
                },
                {
                    "name": "Brimstone Acorn",
                    "desc": "Ranged Weapon Attack: +5 to hit 20/60' one target 10 (2d6+3) fire. If the target is a creature or a flammable object it ignites. Until a creature takes an action to douse the fire the target takes 3 (1d6) fire at the start of each of its turns."
                },
                {
                    "name": "Blazing Tail (Recharge 5-6)",
                    "desc": "Lashes its tail releasing an arc of fire. Each creature in a 15 ft. cone: 14 (4d6) fire (DC 13 Dex half). The fire ignites flammable objects in  area that aren't being worn or carried."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fiery Nature",
                    "desc": "Is infused with elemental power and it requires only half the amount of air food and drink that a typical Monstrosity of its size needs."
                },
                {
                    "name": "Glide",
                    "desc": "Has membranes between its fore and hind limbs that expand while falling to slow its rate of descent to 60' per round landing on its feet and taking no falling damage. It can move up to 5 ft. horizontally for every 1' it falls. Can't gain height with its gliding membranes alone. If subject to a strong wind or lift of any kind can use updraft to glide farther."
                },
                {
                    "name": "Glow",
                    "desc": "Sheds dim light in a 10 ft. radius."
                },
                {
                    "name": "Heated Body",
                    "desc": "A creature that touches the ember glider or hits it with melee attack while within 5 ft. of it takes 4 (1d8) fire."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                }
            ],
            "spell_list": [],
            "page_no": 170,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ember-glider/"
        },
        {
            "slug": "glacial-crawler",
            "desc": "",
            "name": "Glacial Crawler",
            "size": "Huge",
            "type": "Aberration",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 207,
            "hit_dice": "18d12+90",
            "speed": {
                "walk": 30,
                "burrow": 30,
                "climb": 20,
                "swim": 60
            },
            "strength": 20,
            "dexterity": 16,
            "constitution": 21,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 5,
            "strength_save": 9,
            "dexterity_save": null,
            "constitution_save": 9,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid, cold, fire",
            "condition_immunities": "blinded, prone",
            "senses": "blindsight 60' (blind beyond), tremorsense 60', passive Perception 18",
            "languages": "—",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "2 Bites and 1 Tail Spike or 3 Superheated Acid Spits."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one creature,. 16 (2d10+5) piercing damage + 9 (2d8) acid."
                },
                {
                    "name": "Tail Spike",
                    "desc": "Melee Weapon Attack: +9 to hit, 10 ft., one creature,. 19 (4d6+5) piercing damage. Target is grappled (escape DC 17) if it is a Large or smaller creature and crawler doesn't have another creature grappled."
                },
                {
                    "name": "Superheated Acid Spit",
                    "desc": "Ranged Weapon Attack: +7 to hit, 60 ft., one creature,. 12 (2d8+3) acid + 9 (2d8) fire."
                },
                {
                    "name": "Acidic Spray (Recharge 5-6)",
                    "desc": "Spews superheated digestive juices in a 30' cone. Each creature in that area: 18 (4d8) acid and 18 (4d8) fire and is coated in heated acid (DC 17 Dex half damage and isn't coated in acid). A creature coated in heated acid takes 4 (1d8) acid and 4 (1d8) fire at start of each of its turns. A creature including coated target can take its action to wash or scrub off the acid ending the effect."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Acidic Coating",
                    "desc": "A creature that touches the crawler or hits it with melee attack while within 5 ft. of it takes 9 (2d8) acid."
                },
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Snow Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in snowy terrain."
                },
                {
                    "name": "Tunneler",
                    "desc": "Can burrow through ice snow and permafrost and leaves a 5 ft. diameter tunnel in its wake."
                }
            ],
            "spell_list": [],
            "page_no": 209,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_glacial-crawler/"
        },
        {
            "slug": "goblin-siege-engine",
            "desc": "",
            "name": "Goblin Siege Engine",
            "size": "Huge",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 20,
            "armor_desc": "natural armor",
            "hit_points": 178,
            "hit_dice": "17d10+85",
            "speed": {
                "walk": 30
            },
            "strength": 22,
            "dexterity": 10,
            "constitution": 20,
            "intelligence": 3,
            "wisdom": 11,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, fire",
            "damage_immunities": "poison, psychic; nonmagic bludgeoning, piercing, and slashing attacks not made with adamantine weapons",
            "condition_immunities": "blinded, charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 120', passive Perception 10",
            "languages": "understands creator's languages but can't speak",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +10 to hit, 10 ft., one target, 22 (3d10+6) bludgeoning damage."
                },
                {
                    "name": "Acid Jet (Recharge 5-6)",
                    "desc": "Sprays jet of acid in 30' line by 5 ft. wide. Each creature in line: 40 (9d8) acid (DC 17 Dex half)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Adaptable Locomotion",
                    "desc": "Moving through difficult terrain doesn't cost it extra movement. In addition it has advantage on ability checks and saves made to escape a grapple or end the restrained condition."
                },
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Defensive Mount",
                    "desc": "Can serve as a mount for one Large creature up to 4 Med creatures or up to 6 Small or smaller creatures. While mounted creatures riding in siege engine's turret gain half cover."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                }
            ],
            "spell_list": [],
            "page_no": 211,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_goblin-siege-engine/"
        },
        {
            "slug": "golem-ice",
            "desc": "",
            "name": "Golem, Ice",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 114,
            "hit_dice": "12d10+48",
            "speed": {
                "walk": 30
            },
            "strength": 20,
            "dexterity": 11,
            "constitution": 18,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "cold, poison, psychic; nonmagic bludgeoning, piercing, and slashing attacks not made with adamantine weapons",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "darkvision 60', passive Perception 13 ",
            "languages": "understands the languages of its creator but can't speak",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Slams or one Slam and uses Preserve Creature."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 15 (3d6+5) bludgeoning damage + 9 (2d8) cold. Target is grappled (escape DC 16) if it is a Med or smaller creature and golem doesn't have another creature grappled."
                },
                {
                    "name": "Preserve Creature",
                    "desc": "Preserves up to Med creature grappled by it: can't breathe restrained as it freezes. Restrained creature: DC 16 Con save at its next turn end. Fail: 18 (4d8) cold is petrified in Ice Cavity total cover from attacks/effects outside. If this damage reduces it to 0 hp creature automatically stable. Petrified creature removed from Cavity thaws ending petrification in 1d4 rounds or immediately after taking fire damage. Success: half damage and ejected landing prone in unoccupied space within 5 ft. of golem. If golem moves preserved creature moves with it. GCan have only one creature preserved at a time. Can't use Preserve Creature if Ice Cavity is frozen."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Freeze or Liquefy Cavity",
                    "desc": "Freezes/liquefies its Ice Cavity."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Ice Cavity",
                    "desc": "Ice block torse it can liquefy and refreeze trapping and preserving creatures. If golem takes 15+ fire on a single turn cavity liquefies if frozen. When cavity is frozen creature that touches golem or hits it with melee attack while within 5 feet: 9 (2d8) cold. When cavity liquefied creature within 5 ft. of golem can use action to pull petrified creature out of golem if golem has one inside. Doing so requires successful DC 16 Str check and creature attempting: 9 (2d8) cold."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                }
            ],
            "spell_list": [],
            "page_no": 216,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_golem-ice/"
        },
        {
            "slug": "iceworm",
            "desc": "",
            "name": "Iceworm",
            "size": "Small",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 38,
            "hit_dice": "7d6+14",
            "speed": {
                "walk": 20,
                "burrow": 30,
                "swim": 20
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 15,
            "intelligence": 3,
            "wisdom": 8,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "prone",
            "senses": "blindsight 90' (blind beyond), tremorsense 30', passive Perception 11",
            "languages": "—",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Icy Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 5 (1d4+3) piercing damage + 7 (2d6) cold."
                },
                {
                    "name": "Icy Spit",
                    "desc": "Ranged Weapon Attack: +5 to hit 20/60' one creature. 10 (2d6+3) cold and target is coated in freezing viscous slime. While coated creature's speed reduced by 10 ft. and has disadvantage on 1st attack roll it makes on each of its turns. Creature including target can use action to clean off the slime ending effect."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Cold Physiology",
                    "desc": "Can't abide constant warmth. Each hr it spends in an area with temperature above 40 degrees Fahrenheit worm must make DC 15 Con save or suffer one level of exhaustion that can't be removed until it finishes a long rest in area with temperature below 40 degrees."
                },
                {
                    "name": "Heat Sensitivity",
                    "desc": "Has disadvantage on attack rolls when within 5 ft. of a strong source of heat that isn't a warm-blooded creature's natural warmth such as a torch or campfire. In addition the iceworm can pinpoint the location of warm-blooded creatures within 90' of it and can sense the general direction of such creatures within 1 mile of it."
                },
                {
                    "name": "Slippery",
                    "desc": "Has advantage on saves and ability checks made to escape a grapple."
                }
            ],
            "spell_list": [],
            "page_no": 241,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_iceworm/"
        },
        {
            "slug": "jubjub-bird",
            "desc": "",
            "name": "Jubjub Bird",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 91,
            "hit_dice": "14d10+14",
            "speed": {
                "walk": 30,
                "fly": 10
            },
            "strength": 16,
            "dexterity": 13,
            "constitution": 12,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 11,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison",
            "damage_immunities": "",
            "condition_immunities": "poisoned",
            "senses": "passive Perception 11",
            "languages": "—",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Bites or one Bite and one Constrict."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 10 ft., one creature,. 7 (1d8+3) piercing damage + 7 (2d6) poison and the target must make DC 13 Con save or be poisoned for 1 min. The target can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Constrict",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one creature,. 14 (2d10+3) bludgeoning damage and target is grappled (escape DC 13). Until grapple ends creature is restrained and bird can't constrict another target."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Impassioned Riposte",
                    "desc": "When a creature the jubjub bird can see misses it with an attack while within 10 ft. of it the jubjub bird can make one Bite attack vs. the attacker."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Shrill Screech",
                    "desc": "When agitated the jubjub bird makes a near constant shrill and high scream giving it advantage on Cha (Intimidation) checks."
                },
                {
                    "name": "Stubborn",
                    "desc": "Has advantage on saves vs. being charmed. In addition Wis (Animal Handling) checks are made with disadvantage vs. the jubjub bird."
                },
                {
                    "name": "Unpredictable",
                    "desc": "Opportunity attacks vs. the jubjub bird are made with disadvantage."
                }
            ],
            "spell_list": [],
            "page_no": 247,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_jubjub-bird/"
        },
        {
            "slug": "malmbjorn",
            "desc": "",
            "name": "Malmbjorn",
            "size": "Huge",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 218,
            "hit_dice": "19d12+95",
            "speed": {
                "walk": 40,
                "burrow": 10,
                "swim": 30
            },
            "strength": 24,
            "dexterity": 10,
            "constitution": 20,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 1,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "acid",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "cold ",
            "condition_immunities": "",
            "senses": "darkvision 120', passive Perception 16",
            "languages": "—",
            "challenge_rating": "15",
            "cr": 15.0,
            "actions": [
                {
                    "name": "Mulitattack",
                    "desc": "Makes one Bite and two Adamantine Claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +12 to hit, 10 ft., one target, 34 (5d10+7) piercing damage and target is grappled (escape DC 18). Until grapple ends target restrained attacker can't Bite another."
                },
                {
                    "name": "Adamantine Claw",
                    "desc": "Melee Weapon Attack: +12 to hit, 10 ft., one target, 29 (5d8+7) slashing damage. This attack deals double damage to objects and structures."
                },
                {
                    "name": "Metal Volley (Recharge 5-6)",
                    "desc": "Shakes itself launching shards from its hide. Each creature within 20 feet: 45 (13d6) slashing damage (DC 18 Dex half)."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Metal Eater",
                    "desc": "Swallows one Med or smaller ferrous metal object within 5 ft. of it. If the object is being held or worn by a creature that creature must make DC 18 Str save or malmbjorn swallows the object. If the creature holding or wearing the object is also grappled by the malmbjorn it has disadvantage on this save. Nonmagical objects are digested and destroyed at the start of malmbjorn's next turn. Magic objects remain intact in malmbjorn's stomach for 8 hrs then are destroyed. Artifacts are never destroyed in this way."
                }
            ],
            "reactions": [
                {
                    "name": "Ironhide",
                    "desc": "When hit by a metal weapon fur-like metal spikes grow out of its hide until end of its next turn. While spikes remain its AC increases 2 and any critical hit vs. it becomes a normal hit."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Metal Sense",
                    "desc": "Can pinpoint by scent location of any Small or larger ferrous metal such as an iron deposit or steel armor within 100' of it. It can sense general direction of such metal within 1 mile."
                },
                {
                    "name": "Tunneler",
                    "desc": "Can burrow through solid rock at half its burrow speed and leaves a 15-foot-diameter tunnel in its wake."
                }
            ],
            "spell_list": [],
            "page_no": 267,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_malmbjorn/"
        },
        {
            "slug": "megantereon",
            "desc": "",
            "name": "Megantereon",
            "size": "Medium",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 52,
            "hit_dice": "8d8+16",
            "speed": {
                "walk": 40,
                "climb": 20
            },
            "strength": 18,
            "dexterity": 16,
            "constitution": 15,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "—",
            "challenge_rating": "2",
            "cr": 2.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one creature,. 13 (2d8+4) piercing damage. If the target is a creature other than an Undead or Construct it must make DC 12 Con save or lose 2 (1d4) hp at the start of each of its turns due to a bleeding wound. The creature can re-save at end of each of its turns success ends effect on itself. Any creature can take an action to stanch the wound with successful DC 12 Wis (Medicine) check. The wound also closes if the target receives magical healing."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one creature,. 11 (2d6+4) slashing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Grassland Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in grassland terrain."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Pounce",
                    "desc": "If the megantereon moves at least 20' straight toward a creature and then hits with Claw attack on the same turn that target must make DC 14 Str save or be knocked prone. If the target is prone the megantereon can make one Bite attack vs. it as a bonus action."
                },
                {
                    "name": "Running Leap",
                    "desc": "With a 10 ft. running start the megantereon can long jump up to 20'."
                }
            ],
            "spell_list": [],
            "page_no": 269,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_megantereon/"
        },
        {
            "slug": "moppet",
            "desc": "",
            "name": "Moppet",
            "size": "Tiny",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 10,
            "armor_desc": "",
            "hit_points": 17,
            "hit_dice": "5d6",
            "speed": {
                "walk": 20
            },
            "strength": 3,
            "dexterity": 10,
            "constitution": 10,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, incapacitated, paralyzed, petrified, poisoned, stunned, unconscious",
            "senses": "darkvision 60', passive Perception 10",
            "languages": "understands one language known by its creator but can't speak",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Psychic Burst",
                    "desc": "Melee or Ranged Spell Attack: +4 to hit 5 ft. or range 60' one target 9 (2d6+2) psychic. If moppet scores a critical hit it gains one Psychic Point."
                },
                {
                    "name": "Waking Nightmare",
                    "desc": "Each creature with Int 3+ within 60' of moppet: DC 13 Int save. Fail: creature enters collective fugue state with all that failed unconscious but doesn't drop anything held/fall prone. All in fugue face hostile nightmare creature with brown bear's stats but deals psychic instead of piercing or slashing. Creature appearance is up to GM but should reflect mutual fears of affected creatures. Fight with nightmare creature works as normal except all action takes place in minds of affected. When affected creature is reduced to 0 hp moppet gains one Psychic Point. If nightmare creature or moppet is reduced to 0 hp all in fugue awaken. Spell slots or class features used in nightmare combat are expended but magic item charges or uses aren't. If creature in fugue takes damage from source other than nightmare creature can immediately re-save with advantage success ends effect on itself. If creature's save is succeeds/effect ends for it creature immune to moppet's Waking Nightmare next 24 hrs."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Nimble Moves",
                    "desc": "Takes the Dash or Disengage action."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "False",
                    "desc": "[+]Appearance[/+] Motionless: indistinguishable from normal doll."
                },
                {
                    "name": "Psychic Pool",
                    "desc": "Absorbs psychic energy from creatures in its nightmare holding up to four Psychic Points. As a bonus action while casting a spell within 5 ft. of moppet owner can expend points equal to spell's level to cast with o using spell slot."
                }
            ],
            "spell_list": [],
            "page_no": 277,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_moppet/"
        },
        {
            "slug": "mudmutt",
            "desc": "",
            "name": "Mudmutt",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "",
            "hit_points": 105,
            "hit_dice": "14d10+28",
            "speed": {
                "walk": 30,
                "swim": 20
            },
            "strength": 19,
            "dexterity": 20,
            "constitution": 15,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 2,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "thunder",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Kick attack. It can replace one Bite attack with one Sticky Tongue attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one creature,. 16 (2d10+5) piercing damage."
                },
                {
                    "name": "Kick",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one creature,. 14 (2d8+5) bludgeoning damage."
                },
                {
                    "name": "Sticky Tongue",
                    "desc": "Melee Weapon Attack: +8 to hit, 20 ft., one creature,. 12 (2d6+5) bludgeoning damage and the target: DC 15 Str save or pulled up to 15 ft. to mudmutt."
                },
                {
                    "name": "Sonic Croak (Recharge 5-6)",
                    "desc": "Unleashes an earpiercing croak in a 30' cone. Each creature in that area: 18 (4d8) thunder and is stunned until the end of its next turn (DC 15 Con half damage and isn't stunned). Creatures submerged in water have disadvantage on the save and take 27 (6d8) thunder instead of 18 (4d8)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "Can breathe air and water."
                },
                {
                    "name": "Hop By",
                    "desc": "Doesn't provoke opportunity attacks when it jumps out of an enemy's reach."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                },
                {
                    "name": "Standing Leap",
                    "desc": "Its long jump is up to 20' and its high jump is up to 10 ft. with or with o a running start."
                },
                {
                    "name": "Swamp Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in swampy terrain."
                }
            ],
            "spell_list": [],
            "page_no": 279,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_mudmutt/"
        },
        {
            "slug": "necrotech-reaver",
            "desc": "",
            "name": "Necrotech Reaver",
            "size": "Huge",
            "type": "Undead",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 126,
            "hit_dice": "12d12+48",
            "speed": {
                "walk": 40
            },
            "strength": 21,
            "dexterity": 7,
            "constitution": 18,
            "intelligence": 3,
            "wisdom": 8,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 9",
            "languages": "understands Common and Darakhul but can't speak",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Chain Lash attacks."
                },
                {
                    "name": "Chain Lash",
                    "desc": "Melee Weapon Attack: +8 to hit, 15 ft., one target, 18 (4d6+4) slashing damage and the target is grappled (escape DC 15). The reaver has four chains each of which can grapple only one target."
                },
                {
                    "name": "Bladed Sweep (Recharge 5-6)",
                    "desc": "Swings its chains in a wide arc. Each creature within 15 ft. of the reaver must make a DC 15 Dex save. On a failure a creature takes 21 (6d6) slashing damage and is knocked prone. On a success a creature takes half the damage and isn't knocked prone. A creature that fails the save by 5 or more is pushed up to 15 ft. away from the reaver and knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                },
                {
                    "name": "Undead Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Unstable Footing",
                    "desc": "Has disadvantage on saves vs. being knocked prone."
                }
            ],
            "spell_list": [],
            "page_no": 287,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_necrotech-reaver/"
        },
        {
            "slug": "ooze-scintillating",
            "desc": "",
            "name": "Ooze, Scintillating",
            "size": "Large",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 165,
            "hit_dice": "22d8+66",
            "speed": {
                "walk": 30,
                "climb": 30
            },
            "strength": 20,
            "dexterity": 10,
            "constitution": 16,
            "intelligence": 3,
            "wisdom": 7,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid, cold, lightning, slashing",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, grappled, prone",
            "senses": "blindsight 120' (blind beyond), passive Perception 16",
            "languages": "—",
            "challenge_rating": "12",
            "cr": 12.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Pseudopod and three Weapon Thrashes."
                },
                {
                    "name": "Weapon Thrash",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 10 (2d4+5) bludgeoning damage/P/S (the ooze's choice) damage."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 10 (2d4+5) bludgeoning damage + 18 (4d8) acid."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Shed Oozling",
                    "desc": "When it has more than 10 hp and is subjected to acid cold lightning or slashing it can lose 10 hp to create an oozling: same stats as scintillating ooze except it is Tiny has 10 hp can't make Weapon Thrashes and can't use this reaction or legendary actions."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": [
                {
                    "name": "Move",
                    "desc": "Up to its speed with o provoking opportunity attacks."
                },
                {
                    "name": "Grasping Pseudopod",
                    "desc": "Launches a pseudopod at one creature it can see within 30' of it. Target must make DC 17 Str save or be pulled up to 30' toward the ooze."
                },
                {
                    "name": "Lunging Attack (2)",
                    "desc": "Makes one Weapon Thrash attack at a creature it can see within 10 ft. of it."
                }
            ],
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "Corrosive Form",
                    "desc": "A creature that touches it or hits it with melee attack while within 5 ft. of it takes 10 (3d6) acid."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                }
            ],
            "spell_list": [],
            "page_no": 307,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ooze-scintillating/"
        },
        {
            "slug": "ooze-sinkhole",
            "desc": "",
            "name": "Ooze, Sinkhole",
            "size": "Gargantuan",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 7,
            "armor_desc": "",
            "hit_points": 108,
            "hit_dice": "8d20+24",
            "speed": {
                "walk": 20,
                "burrow": 40,
                "climb": 20
            },
            "strength": 18,
            "dexterity": 5,
            "constitution": 16,
            "intelligence": 3,
            "wisdom": 6,
            "charisma": 1,
            "strength_save": 6,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid ",
            "condition_immunities": "blinded, charmed, deafened, exhausted, frightened, prone",
            "senses": "blindsight 120' (blind beyond), passive Perception 8",
            "languages": "—",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Pseudopod attacks."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +6 to hit, 15 ft., one creature,. 9 (1d10+4) bludgeoning damage + 3 (1d6) acid and target is grappled (escape DC 14). Until this grapple ends target is restrained and takes 3 (1d6) acid at start of each of its turns and ooze can't use same Pseudopod on another target."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Stretch Body",
                    "desc": "Stretches body around inner walls of a pit sinkhole or other circular opening in the ground. Stretched this way it forms a hollow cylinder up to 25 ft. tall up to 25 ft. radius. Ooze can end stretch as a bonus action occupying nearest unoccupied space to the hole."
                }
            ],
            "reactions": [
                {
                    "name": "Pluck (Stretched Body Only)",
                    "desc": "When 1+ creature falls down center of its cylinder can try to grab up to 2 of them. Each must make DC 14 Dex save or grappled (escape DC 14) in Pseudopod."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "Hollow Cylindrical Form (Stretched Body Only)",
                    "desc": "Creatures can occupy space in center of cylinder formed by the ooze and each such space is always within ooze's reach regardless of cylinder's size."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "The sinkhole ooze doesn't require sleep."
                },
                {
                    "name": "Seizing Pseudopods",
                    "desc": "Can have up to 6 tendril-like Pseudopods at a time. Each can be attacked (AC 10; 10 hp; immunity to acid poison and psychic). Destroying Pseudopod deals no damage to ooze which can extrude a replacement on its next turn. Pseudopod can also be broken if creature takes an action and makes DC 14 Str check."
                },
                {
                    "name": "Slimy Appearance (Stretched Body Only)",
                    "desc": "While it remains motionless is indistinguishable from interior of the pit or hole in the ground it is stretched across though interior walls appear wet."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                }
            ],
            "spell_list": [],
            "page_no": 309,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ooze-sinkhole/"
        },
        {
            "slug": "ooze-sinoper",
            "desc": "",
            "name": "Ooze, Sinoper",
            "size": "Medium",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 7,
            "armor_desc": "",
            "hit_points": 170,
            "hit_dice": "20d8+80",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 21,
            "dexterity": 5,
            "constitution": 19,
            "intelligence": 3,
            "wisdom": 14,
            "charisma": 4,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S weapons",
            "damage_immunities": "acid, cold, fire, poison",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, poisoned, prone",
            "senses": "blindsight 60' (blind beyond), passive Perception 12",
            "languages": "—",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Paint Splash attacks."
                },
                {
                    "name": "Paint Splash",
                    "desc": "Melee or Ranged Weapon Attack: +9 to hit 5 ft. or range 20/60' one creature. 18 (3d8+5) acid and target is coated in paint. Roll a die. Even result: target is coated in a warm color paint such as red orange or yellow. Odd result: target is coated in a cool color paint such as blue green or purple. A creature including target can use its action to remove the paint."
                },
                {
                    "name": "Foment Pigment (Recharge 4-6)",
                    "desc": "Activates latent magic in its paint burning/freezing paint off creatures affected by Paint Splash. Each creature coated in paint within 60' of it: 35 (10d6) cold (if coated in cool color) or fire (warm color) and poisoned 1 min (DC 16 Con half damage and isn't poisoned). Each affected creature no longer coated in paint."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from that work of art."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "The sinoper ooze doesn't require sleep."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                }
            ],
            "spell_list": [],
            "page_no": 310,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ooze-sinoper/"
        },
        {
            "slug": "porcellina",
            "desc": "",
            "name": "Porcellina",
            "size": "Tiny",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "",
            "hit_points": 28,
            "hit_dice": "8d4+8",
            "speed": {
                "walk": 40
            },
            "strength": 8,
            "dexterity": 16,
            "constitution": 12,
            "intelligence": 3,
            "wisdom": 10,
            "charisma": 6,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
[...]
